Subject: FW: Phone Conversation with TNC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Aug 2001 05:37:07 -0700 (PDT)

Kevin,
We have continued to make early contacts with the environmental community and some permitting agencies in Arizona to get a feel for any sensitive issues that might confront the proposed Sun Devil Project.  I think the information will be invaluable as the project is sited.  I appreciate the opportunity to be involved in the project at this stage and stand ready to provide any assistance needed as you move forward.   We will get more definitive information (especially related to the greenfield portion of the project) as we define the proposed corridor.  Why don't you catch me up on the project after your open season results start to come in.  If it looks like a "go" I would suggest that a project team be organized to plan the strategy for involvement with the environmental community, Native Americans, local government, state government, Federal agencies, the media, landowner resistance, etc.  Let me know if you need anything else.  John

 -----Original Message-----
From: 	Campbell, Larry  
Sent:	Wednesday, August 01, 2001 6:11 PM
To:	Shafer, John; Rice, Randy; Hyatt, Kevin
Subject:	Phone Conversation with TNC

Today I spoke with Jean Calhoun of the Arizona Chapter of The Nature Conservancy about the proposed Sundevil Pipeline Construction Project. She was very cordial and appreciative concerning Transwestern's proactive efforts to contact not only her office but all federal and state agencies  which may have jurisdictional lands impacted by the project.  Although the proposed route of the pipeline corridor has not been firmly established, she did  offer some general, yet valuable information concerning the geographic area which exists south of Flagstaff into roughly northern Phoenix.  

The area south of Flagstaff into Phoenix crosses of three major ecological regions identified by the TNC with major biological diversity of plants and animals.  The TNC has completed published studies on two of the regions.  The TNC has requested that should this project be apporved, these publications be used to assist in the environmental studies which will need to be completed prior to construction and approval by FERC.  To the south and east of Flagstaff is a sensitive portfolio consisting of the Verde River which is of ecologic interest due to the abundance of endangered fish and bird species which live in and around the area of the River.   This river could be impacted by the pipeline due to its meandering in a southwesterly direction across Arizona.  

I have contacted other state and federal governmental agencies, in addition to the TNC, and all parties have expressed difficulity in assessing the environmental impact of a project of this magnitude without knowing the pipeline corridor route.  Part of this concern is due to the extensive and unique biological diversity of Arizona.  I think we will have a better handle on how we address the environmental concerns and opportunities when this piece of the puzzle is completed and also how much more specific and helpful the agencies assistance will be when identified areas are known.